Subject: [bug#74756] [PATCH gnome-team 0/3] Update gjs to 1.82.1

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 21 Feb 2025 18:49:01 +0100

Am Freitag, dem 21.02.2025 um 14:31 -0300 schrieb André Batista:
> What bothers me is that I don't know if we could then get rid of
> v128's inheritance (as per #76421) without triggering a useless
> rebuild, though I suppose so.
I think we could write out the arguments, but 95 rebuilds are fine for
master.

Cheers